2021-01-16 13:05 EST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000140HomeParty Rep 2.0[All Projects] Front End/Orderspublic2017-12-20 22:58
Reporterreps 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000140: Cannot cancel Order 102327 in HPR2
Descriptioncustomer decided after we processed everything, that she wanted to cancel and refund.
TagsNo tags attached.
Attach Tags (Separate by ",")
Page Address
Your Name / Site PathBrenda/Moira
Attached Files

-Relationships
+Relationships

-Notes

~0000239

administrator (administrator)

Error messages? Anything happen. Details please.

~0000242

reps (reporter)

No error message, but we cannot cancel it. If you go online there is no where to cancel or refund the order. It is still showing as a valid order.

~0000244

administrator (administrator)

Fixed issue should be able to now move shipped orders between statuses.
+Notes

-Issue History
Date Modified Username Field Change
2017-12-01 15:03 reps New Issue
2017-12-01 15:03 reps Status new => assigned
2017-12-01 15:03 reps Assigned To => administrator
2017-12-10 10:13 administrator Note Added: 0000239
2017-12-10 10:13 administrator Status assigned => feedback
2017-12-20 16:38 reps Note Added: 0000242
2017-12-20 22:58 administrator Status feedback => resolved
2017-12-20 22:58 administrator Resolution open => fixed
2017-12-20 22:58 administrator Note Added: 0000244
+Issue History